Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80067 - RFE: Web interface to change/input the value of administrator details
Summary: RFE: Web interface to change/input the value of administrator details
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-19 15:25 UTC by Narsi Subramanian
Modified: 2015-03-03 22:37 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-03 14:44:16 UTC


Attachments (Terms of Use)

Description Narsi Subramanian 2002-12-19 15:25:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Customer : LLNL

Create account web page says to contact the administrator of the satellite
server, but doesn't tell them who it is.  I'd like for them to be able to fill
out a form and have it get e-mailed to me, or at least display an e-mail address

RHN Comments:
An administrator for the satellite is *already* specified during the
installation, but a web interface for changing that value might be useful. Could
be a Titan candidate.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Not Applicable
2.
3.
    

Additional info:

Comment 1 Greg DeKoenigsberg 2003-02-03 14:44:16 UTC
There are inherent problems with permissions that make it impractical to change
any of these settings from a web interface.


Note You need to log in before you can comment on or make changes to this bug.